Friday, 31 May 2013

Update SMS Gateway, kini bisa di instal di webserver terbaru (appserv dan xampp)

Setelah sebelumnya sms gateway hanya bisa di instal di webserver appserv 2.5.10, akhirnya di update terbaru ini sms gateway bisa di instal di webserver xampp terbaru. Kali ini kami melakukan perombakan dalam penulisan script php untuk sms gateway sehingga bisa di gunakan di webserver xampp terbaru. Dalam pengujiannya kami pasang webserver terbaru per 1 juni 2013 yaitu versi 1.8.1. Sedangkan untuk webservernya tetap menggunakan appserv 2.5.10 karena versi 2.6.0 masih belum stabil.